/* CSS Document */

body{
	margin:0px;
}

#conteneur{
	width:970px;
	height:600px;
	background-color:red;
	position:absolute;
	left:50%;
	margin-left:-485px;
	margin-top:-300px;
	top:50%;
	z-index:0;
}

#banner{
	width:100%;
	height:100px;
	background-color:blue;
	border:4px double red;
}

#menu{
	width:100px;
	height:500px;
	background-color:yellow;
	float:left;
}

#contenu{
	width:870px;
	height:500px;
	background-color:green;
	float:left;
	overflow:auto;
	background-image:url(img/fond2.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
}

#contenu p{
	text-align:center;
	text-indent:10px;
	padding-left:20px;

}

#menu_css li{
	list-style-image:none;
	list-style-type:square;
	display:inline;
}

#menu_css li ul li{
	list-style-image:none;
	list-style-type:disc;
}

#menu_css li ul{
	display:none;
}

.sans_puce{
	list-style-type:none !important;
}